#ifndef INCLUDED_OOO_VBA_OFFICE_MSOBALLOONTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOBALLOONTYPE_HPP

#include "ooo/vba/office/MsoBalloonType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOBALLOONTYPE_HPP
